﻿.LiveForm.Custom {
}

    .LiveForm.Custom td,
    .LiveForm.Custom th,
    .LiveForm.Custom table,
    .LiveForm.Custom .Field input,
    .LiveForm.Custom .Field select,
    .LiveForm.Custom .Field textarea,
    .LiveForm.Custom .Field button {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .LiveForm.Custom ul {
        list-style: none outside none;
        margin: 0;
        padding: 0;
        position: relative;
    }

    .LiveForm.Custom ul li {
        list-style: none;
        margin: 0;
    }

    .LiveForm.Custom .Field-Container {
        position: relative;
    }

    .LiveForm.Custom .MatrixWrapper .Field-Container {
        position: static;
    }


.LiveForm.Custom .Field.Address table tr td:first-child {
    padding-right: 16px;
}

.LiveForm.Custom .Field.Address table tr:nth-child(1) td,
.LiveForm.Custom .Field.Address table tr:nth-child(2) td {
    padding-right: 0;
}

.LiveForm.Custom .Field.Fullname .fullname-container,
.LiveForm.Custom .Field.ScaleRating input[type="radio"],
.LiveForm.Custom .Field.Fullname .Field-SubLabel-TextBox:last-child input[type="text"] {
    margin-right: 0;
}

.LiveForm.Custom .Field input[type="radio"],
.LiveForm.Custom .Field input[type="checkbox"] {
    margin-right: 8px;
}

.LiveForm.Custom input[type="submit"]:hover,
.LiveForm.Custom input[type="button"]:hover {
}

/*----------------Heading----------------*/

.LiveForm.Custom .Field.Heading div.Field-Container-Wide {
    padding: 0 0 5px;
    border-bottom: 1px solid #ccc;
}

    .LiveForm.Custom .Field.Heading div.Field-Container-Wide .SubHeader {
        font-style: italic;
    }

    .LiveForm.Custom .Field.Heading div.Field-Container-Wide .Header {
        margin-bottom: 5px;
    }


/*Default Submit Button Alignment css */
.LiveForm.Custom .Submit-Align-Left {
    text-align: left;
}

.LiveForm.Custom .Submit-Align-Center {
    text-align: center;
}

.LiveForm.Custom .Submit-Align-Right {
    text-align: right;
}

/*Default Field Validation css */
.LiveForm.Custom .Field.Matrix.Checkb.Required table,
.LiveForm.Custom .Field.Matrix.Radiob.Required table,
.LiveForm.Custom .Field.Required input,
.LiveForm.Custom .Field.Required textarea,
.LiveForm.Custom .Field.Required .plupload_filelist_footer,
.LiveForm.Custom .Field.Required select,
.LiveForm.Custom .Field.Required.Radiobutton table,
.LiveForm.Custom .Field.Required.Checkbox table,
.LiveForm.Custom .Field.Required.ScaleRating table,
.LiveForm.Custom .Field.Required .StarRatingRequired {

}

.LiveForm.Custom .Field.Required.Radiobutton table,
.LiveForm.Custom .Field.Required.Checkbox table {
    padding-left: 6px;
    display: inline-block;
}

/*Default (Input/Textarea/Label/Select) Validation css */
.LiveForm.Custom label.error {

}

.LiveForm.Custom input.error, .LiveForm.Custom textarea.error, .LiveForm.Custom select.error {

}

.LiveForm.Custom label.InlineEdit form input {
    width: 100px !important;
}

.LiveForm.Custom .Field-Tooltip {
    position: absolute;
    right: -275px;
    top: 0px;
    max-width: 250px;
    min-width: 250px;
    border: 4px solid #333;
    background: #fff;
    border-radius: 6px 6px;
    box-shadow: 0px 2px 4px #666;
    white-space: normal;
    display: none;
    z-index: 99999;
}

.LiveForm.Custom .Field.Datetime .Field-Tooltip {
    right: -295px;
}

.LiveForm.Custom .Field-Tooltip-Arrow {
    border-color: transparent #333 transparent transparent;
    border-style: solid;
    border-width: 10px;
    left: -24px;
    top: 7px;
    position: absolute;
    height: 0;
    width: 0;
}

/*----------------Common----------------*/

.LiveForm.Custom .Field-SubLabel-TextBox {
    position: relative;
    vertical-align: top;
}

.LiveForm.Custom .Field .Field-Container label,
.LiveForm.Custom .Field .Field-Container-Wide label,
.LiveForm.Custom .Field .Field-SubLabel-Container {

}

.LiveForm.Custom .Field.Radiobutton .Field-Container label,
.LiveForm.Custom .Field.Radiobutton .Field-Container-Wide label,
.LiveForm.Custom .Field.Checkbox .Field-Container label,
.LiveForm.Custom .Field.Checkbox .Field-Container-Wide label {
    font-size: 1em;
    margin: 0;
}

.LiveForm.Custom .Field-Sub-Label label,
.LiveForm.Custom .Address table label,
.LiveForm.Custom .Field-SubLabel-Container {
    display: block;
}

.LiveForm.Custom input,
.LiveForm.Custom select,
.LiveForm.Custom textarea {
    margin: 0;
    background-color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.LiveForm.Custom input[type="text"],
.LiveForm.Custom input[type="password"],
.LiveForm.Custom select {
    height: 38px;
}

.LiveForm.Custom textarea {
    min-height: 38px;
}

.LiveForm.Custom .Field > label {
    margin-bottom: 5px;
}

.LiveForm.Custom .Field.Address .Field-Container span,
.LiveForm.Custom .Field.Address .Field-Container label,
.LiveForm.Custom .Field.Fullname .Field-Container label,
.LiveForm.Custom .Field.Datetime .Field-Container label,
.LiveForm.Custom .Field.Address .Field-Container-Wide span,
.LiveForm.Custom .Field.Address .Field-Container-Wide label,
.LiveForm.Custom .Field.Fullname .Field-Container-Wide label,
.LiveForm.Custom .Field.Datetime .Field-Container-Wide label {
    margin-bottom: 10px;
}

.LiveForm.Custom .Field.Fullname .Field-Container label {
    display: inline-block;
}

.LiveForm.Custom .Field table td {
    padding: 0;
    vertical-align: baseline;
}

.LiveForm.Custom .Field.Radiobutton table td,
.LiveForm.Custom .Field.Checkbox table td {
    padding: 4px;
}

.LiveForm.Custom .Field > label,
.LiveForm.Custom .Field .MatrixWrapper > label {
}

.LiveForm.Custom .ScaleRating table td,
.LiveForm.Custom .ScaleRating table th {
    text-align: center;
    padding: 4px;
}

.LiveForm.Custom select,
.LiveForm.Custom textarea,
.LiveForm.Custom input[type="text"],
.LiveForm.Custom input[type="password"],
.LiveForm.Custom .Field.FileUpload input,
.LiveForm.Custom .Field.Phone input.Phone {
    width: 100%;
}


.LiveForm.Custom .Field-Container,
.LiveForm.Custom .Field-SubLabel-TextBox {
    display: block;
}


.LiveForm.Custom .Field table {
    padding: 0;
    width: 100%;
    border-collapse: collapse;
}

.LiveForm.Custom .Field .Field-Seperator {
    padding: 0 8px;
}


.LiveForm.Custom .Field.Phone input.AreaCode,
.LiveForm.Custom .Field.Phone table tr td:first-child {
    width: 60px;
}

/*----------------Matrix----------------*/

.LiveForm.Custom .Matrix table th {
    background-color: #ddd;
}

.LiveForm.Custom .Matrix table td,
.LiveForm.Custom .Matrix table th {
    padding: 6px;
    text-align: center;
    border: 1px solid #ccc;
}

    .LiveForm.Custom .Matrix table td.tdBlank {
        border: 0;
        background-color: transparent;
    }

    .LiveForm.Custom .Matrix table th.thBlank {
        border: 0;
        background-color: transparent;
    }

.LiveForm.Custom .Matrix table tr > th:first-child {
    text-align: left;
}


.LiveForm.Custom input.Field-Matrix-TextBoxNumeric {
    width: 60px;
}

.LiveForm.Custom .Matrix .MatrixWrapper {
    overflow-x: auto;
}

.LiveForm.Custom .Matrix table th {
    font-weight: bold;
}

.LiveForm.Custom .Matrix .Field-Container input {
    margin: 0;
}

.LiveForm.Custom .Field-Tooltip-Arrow-Small {
    border-color: transparent #F5F5F5 transparent transparent;
    border-style: solid;
    border-width: 7px;
    height: 0;
    width: 0;
    left: -14px;
    top: 10px;
    position: absolute;
}

.LiveForm.Custom .Field-Tooltip-Content {
    padding: 10px;
    font-size: 10px;
    color: #333;
}

.LiveForm .fullname-container {
    margin-right: 5px;
    white-space: nowrap;
}

.emailwizard-header {
    background: none repeat scroll 0px 0px rgb(255, 161, 0);
    border-bottom: 1px solid rgb(194, 122, 0);
    border-radius: 3px 3px 0px 0px;
    height: 35px;
    padding: 2px;
    position: relative;
    z-index: 1000;
    vertical-align: middle;
    font-weight: bolder;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    padding-left: 11px 4px 0 12px;
    font-size: 13px;
    cursor: move;
    color: rgb(255, 255, 255);
}

.emailwizard-header-label {
    vertical-align: middle;
    font-weight: bold;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    padding-left: 10px;
    font-size: 13px;
    cursor: move;
    color: rgb(255, 255, 255);
}



.LiveForm.Custom label.Field-Label-Auto,.LiveForm.Custom label.Field-Label-Hidden,.LiveForm.Custom span.Field-Label-Auto {
    display: inline-block;
    vertical-align: top;
}

/*Field Specific*/
.LiveForm.Custom .Field.Image .Field-Container {
    display: block;
}

/*hide button in page break */
.LiveForm.Custom ul li .button-hidden {
    display: none;
}

.LiveForm.Custom ul li .form-pagebreak-back-container input[type=button],
.LiveForm.Custom ul li .form-pagebreak-next-container input[type=button] {
    float: left;
}

.LiveForm.Custom .hidden {
    display: none;
}

.LiveForm.Custom .Field-Container-Wide .next-form-pagebreak button:last-child,
.LiveForm.Custom .Field-Container-Wide .form-pagebreak.next-form-pagebreak .button-next {
    float: right;
}

/* Smartphones and iPad (portrait and landscape) ----------- */
@media only screen and (min-width: 0px) and (max-width: 1024px) {

    .LiveForm.Custom {
        max-width: 100%;
    }
}

.LiveForm.Custom .Matrix .Field-Container > div {
    display: table-caption;
}

.LiveForm.Custom .plupload_filelist_footer {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
}

.LiveForm.Custom .next-form-pagebreak .button-next {
    float: right !important;
}

.LiveForm.Custom .nrequired, .LiveForm.Custom .Radiobutton.Required input[type="text"] {
    width: 107px;
    margin: 0;
}
